# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-04-01 21:50
from __future__ import unicode_literals

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('media', '0004_copy_uuid_to_uid'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mediaitem',
            name='uuid',
        ),
        migrations.AlterField(
            model_name='mediaitem',
            name='uid',
            field=models.UUIDField(default=uuid.uuid4, editable=False, unique=True),
        ),
    ]
